Bug 6548 - Papers report "affiliation" column missing data
Papers report "affiliation" column missing data
Status: RESOLVED FIXED
Product: OCS
Classification: Unclassified
Component: General
2.3.4
All All
: P3 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-26 18:10 PDT by James MacGregor
Modified: 2011-08-17 15:40 PDT (History)
2 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against OCS 2.3.3-1 (866 bytes, patch)
2011-08-17 15:36 PDT, Michael Felczak
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James MacGregor 2011-03-26 18:10:17 PDT
(courtesy of http://pkp.sfu.ca/support/forum/viewtopic.php?f=3&t=6384&p=28277#p28277)

The papers report doesn't appear to be populating the author affiliation columns with data, even if present in the system. I've replicated in OCS 2.3.1.
Comment 1 James MacGregor 2011-04-03 19:35:53 PDT
Huh, that should be 2.3.3 -- git master as it currently stands. I'm having some version display issues.
Comment 2 Michael Felczak 2011-08-17 15:36:02 PDT
Created attachment 3617 [details]
Patch against OCS 2.3.3-1
Comment 3 Michael Felczak 2011-08-17 15:37:41 PDT
Fixed.
Comment 4 Michael Felczak 2011-08-17 15:40:03 PDT
Papers report affiliation column missing data
https://github.com/pkp/ocs/commit/62b6b8520eaa30ef37afe2c971124f5b1bcbb8e8
Comment 5 Michael Felczak 2011-08-17 15:40:03 PDT
Papers report affiliation column missing data
https://github.com/pkp/ocs/commit/49c29d7650f5fc263038622abd6d4f433c17a013